Deployment Artist
   Minimize

 

The deployvista.com site is finally put to rest...

You find new content on the Deployment Research site, a site filled with articles and video-tutorials on how to deploy operating systems. If you are missing something on the new site, please let me know. You can find me on twitter on my @jarwidmark alias.

You can also search the old deployvista.com article archive below.

Regards / Johan Arwidmark


 Print   
 Blog_List Minimize

 Print   
 Blog_Archive Minimize

 Print   
 New_Blog Minimize
You must be logged in and have permission to create or edit a blog.

 Print   
 SCCM 2007 Service Pack, MDT 2010 and WAIK versions Minimize
Location: BlogsJohan Arwidmark    
Posted by: johan 9/15/2009

For Windows XP/Vista/2003/2008 Deployments, this is a valid config.

Site Server:
SCCM 2007 SP1
WAIK 1.1
MDT 2010

Note: You need a separate machine (client or server) with MDT 2010 and WAIK 2.0 to administer the MDT database

For Windows XP/Vista/W7/2003/2008/2008R2 Deployments, this is a valid config.

Site Server:
- SCCM 2007 SP2
- WAIK 2.0
- MDT 2010

Summary: You cannot mix above... SCCM SP1 requires WAIK 1.1 and no other version. SCCM SP2 requires WAIK 2.0 and no other version. SCCM SP2 is requires for W7/2008R2 support. 

Permalink |  Trackback

Comments (1)  
Re: SCCM 2007 Service Pack, MDT 2010 and WAIK versions    By godfreyi on 9/18/2009
Thanks for clarifying this, For the SP1, WAIK1.1 and MDT 2010 combination that "you cannot use the Deployment Workbench in this configuration to maintain an MDT database (MDT DB), as the Deployment Workbench requires the Windows AIK for Windows 7. If you are using an MDT DB with System Center Configuration Manager, use System Center Configuration Manager 2007 with SP2.”

Thanks


  
 Search_Blog Minimize

 Print   
Copyright Deployvista.com 2006-2012 (c)   Terms Of Use  Privacy Statement
DotNetNuke® is copyright 2002-2017 by DotNetNuke Corporation